'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = camelizeKeys;

var _changeCase = require('change-case');

function camelizeKeys(obj) {
  return Object.keys(obj).reduce(function (memo, key) {
    memo[(0, _changeCase.camel)(key)] = obj[key];
    return memo;
  }, {});
}